#nbs-map {
  margin: auto;
  width: 100%;
  position: relative;
}

#ru-map{
  width:100%;
  height: auto;
  
}
#ru-map path{
  transition:all .5s;
  fill:rgba(0,0,0,0.1);
  stroke: #3e73b8;
  stroke-width: 0.5px;
}
.map-tooltip {
  position:absolute;
  display:inline;
  background:rgba(0,0,0,0);
  color:#f1f1f1;
  padding:1rem;
  font-size:1.25em;
  font-weight: 700;
  border-radius:5px;
  text-transform:capitalize;
  display:none;
  text-shadow: 0 0.1rem 0.2rem rgba(0,0,0,0.75);
  white-space: nowrap;
  pointer-events: none;
}
/* Phone */
@media (max-width:27em){
  .map-tooltip {
    font-size:1.0em;
  }
}